package com.house365.ws.dao.mapper;

import com.house365.beans.entity.WxUserEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author
 * Created by Administrator on 2020/3/17.
 */
@Repository
public interface WxUserMapper {

    void save(WxUserEntity entity);

    List<WxUserEntity> queryByConditions(Map<String,Object> map);
}
